


/*-------------------------portfolio index start here-----------------------------------------*/

/*-------------------------bg------------------------------------------*/
.portfolio_page  
{

}
.bg_laaa
{
  background-image: url("../images/bg_element.png");
    background-repeat: no-repeat;
    background-position: top right ;
}

.portfolio_page_container_big
{
	max-width: 1366px;
	margin:0 auto;
}

.portfolio_page_title
{
	width: 100%;
}


.portfolio_page_title_text
{
	color:#29265a;
	padding-left: 10px;
	padding-top: 18px;
	padding-bottom:18px;
}

.back_button 
{
	float: right;
    background-color: #262b64;
    border: none;
    color: white;
    padding: 1px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:10px;
}

.back_button:hover {
    background-color: #363e93;
    color: white;
}




@media(max-width: 480px)
{
.back_button
{
	font-size: 10px;
} 
}

.portfolio_page_title_text h1, .portfolio_page_title_text h4
{
/*line-height: 15px;*/ 
}

.portfolio_page_title_text h1
{
font-size: 40px;
}

.portfolio_page_title_text h4
{
font-size: 25px;
}

.portfolio_page_title_text h1, .portfolio_page_title_text h4
{
line-height: none; 
}


.portfolio_page_container_med
{
	display: inline-block;
	width: 100%;
	padding-bottom: 20px;
	padding-top:  120px;
	padding-left: 25px;
	padding-right: 5px;
}

.portfolio_page_container_med_inner
{
	display: inline-block;
	width: 100%;
	padding-bottom: 50px;
	padding-top:  50px;
	padding-left: 15px;
	padding-right: 5px;
}	
	
/*-------------------------main_layout---------------------------------------------*/
.portfolio_page_img
{	
	width: 15%;
	height:auto;
	float:left;
	margin-right:15px;
	margin-top:15px;
	margin-bottom: 15px;
}



.portfolio_page_img img
{
	width:100%;
	height:auto;
}

.pf_year
{
	padding-left: 15px;

}

.pf_year h3
{
	font-size: 20px;
 	margin-bottom: 5px;
}

/*-------------------------portfolio_index end here------------------------------------------*/




/*-------------------------portfolio inner start here-----------------------------------------*/

.portfolio_page_inner_img
{	
	width: 40%;
	height:auto;
	float:left;
	margin-right:60px;
	margin-top:15px;
	margin-bottom: 15px;
}



.portfolio_page_inner_img img
{
	width:100%;
	height:auto;
}



.portfolio_page_detail
{	
	padding-top: 150px;
}

.portfolio_page_detail h3
{	color: #5b5b5b;
	font-size: 18px;
}





/*-------------------------portfolio inner end here-----------------------------------------*/